Euro cup 2021/21

	To think :
		Circular chart
		Timeline

	🎁Sunburst chart:
		match

	🎁Bar Graph:
		possession
		passes
		pass accuracy
		fouls
		yellow cards
		red cards

	top 10 players
	top 10 players goal wise

	Bubble chart:
		league
		club affiliation
		player name inside them

	Comparative Line graph:
		Shots - aggressiveness / defensiveness

	Radar chart:
		top 4 teams : Italy, England, Spain, Denmark
		saves
		attacks
		balls recovered
		fouls committed
		total goal

	team price

	FIFA rank before/after Euro2020

	Goals - matches played



	Player Exp battle
	Striker & Gollie
